﻿/* #region MAIN BANNER ================================================================== */

#mainBanner
{
    margin: -20px 0 50px 0;
    display: block;
}

#mainBanner img
{
    width: 100%;
    height: auto;
    display: block;
}

/* #endregion */

/* #region SLIDER ======================================================================= */

#slider
{
    min-height: 360px;
    margin: -20px 0 30px 0;
}

/*****************************************/

#slider .items
{
    height: 360px;
    float: left;
}

#slider .items div
{
    width: 862px;
    height: 100%;
    display: table;
    float: left;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#slider .items div h2
{
    padding: 0 85px 20px 30px;
    position: relative;
    display: table-cell;
    background: url(images/slider-overlay.png) repeat-x 0 bottom;
    color: white;
    font-size: 22px;
    line-height: 36px;
    font-weight: 600;
    vertical-align: bottom;
    text-align: left;
}

#slider .items div a
{
    width: 100%;
    height: 360px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 50;
    display: block;
}

#slider .items div a span
{
    padding: 0 0 0 15px;
    position: absolute;
    right: 20px;
    bottom: 27px;
    display: inline-block;
    color: white;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

#slider .items div a span:before
{
    content: "\f105";

    height: 14px;
    position: absolute;
    left: 0;
    top: 0;
    color: #e2001a;
    font-size: 17px;
    font-weight: bold;
    font-family: FontAwesome;
}

#slider .items div a:hover
{

}

#slider .items div a:hover span
{

}

/*****************************************/

#slider ul
{
    width: 278px;
    height: 360px;
    float: left;
    background: white;
    list-style: none;
}

#slider ul li
{
    height: 25%;
    display: block;
    border-bottom: 2px solid #ebf0f5;
}

#slider ul li:last-of-type
{
    border: none;
}

#slider ul li a
{
    width: 100%;
    height: 100%;
    padding: 0 20px 0 20px;
    position: relative;
    display: table;
    line-height: 24px;
}

#slider ul li a span
{
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}

#slider ul li a time
{
    display: block;
    color: #73787d;
    font-size: 13px;
}

#slider ul li a strong
{
    max-height: 48px;
    display: inline-block;
    overflow: hidden;
    color: #41464b;
    font-size: 18px;
    text-overflow: ellipsis;
}

#slider ul li a:hover
{

}

#slider ul li a:hover time
{
    
}

#slider ul li a:hover strong
{
    color: #e2001a;
    text-decoration: underline;
}

#slider ul li a.active
{
    background: #e2001a;

    -webkit-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
}

#slider ul li a.active time
{
    color: #ffccd4;
}

#slider ul li a.active strong
{
    color: white !important;
}

#slider ul li a.active:hover
{

}

#slider ul li a.active:hover time
{

}

#slider ul li a.active:hover strong
{
    text-decoration: none;
}

#slider ul li a.active:before
{
	content: " ";
    
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	left: -30px;
	border: solid transparent;
	pointer-events: none;
	border-right-color: #e2001a;
	border-width: 15px;
	margin-top: -15px;
}

@media screen and (max-width: 1170px)
{
    #slider
    {
        padding-right: 30%;
        position: relative;
    }

    #slider .items,
    #slider .items div
    {
        width: 100%;
    }

    #slider ul
    {
        width: 30%;
        position: absolute;
        right: 0;
        top: 0;
    }
}

@media screen and (max-width: 900px)
{
    #slider
    {
        padding-right: 40%;
    }

    #slider .items,
    #slider .items div
    {
        
    }

    #slider .items div h2
    {
        font-size: 18px;
        line-height: 25px;
    }

    #slider ul
    {
        width: 40%;
    }
}

@media screen and (max-width: 630px)
{
    #slider
    {
        padding-right: 0;
    }

    #slider .items,
    #slider .items div
    {
        width: 100%;
        float: none;
    }

    #slider ul
    {
        width: 100%;
        position: static;
        float: none;
    }

    #slider ul li a.active::before
    {
        display: none;
    }
}

@media screen and (max-width: 320px)
{
    #slider .items div h2
    {
        padding-right: 30px;
        font-size: 15px;
        line-height: 20px;
    }

    #slider .items div h2 a span
    {
        display: none;
    }
}

/* #endregion */

/* #region HP =========================================================================== */

#content.hp
{
    padding-right: 15px;
}

/*****************************************/

#content.hp article
{
    width: 33.33%;
    height: 285px;
    padding: 0 15px 0 0;
    margin: 0 0 15px 0;
    position: relative;
    float: left;
}

#content.hp article div
{
    background: white;
}

#content.hp article a.img
{
    height: 160px;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
}

#content.hp article h3
{
    height: 123px;
}

#content.hp article h3 a
{
    width: 100%;
    height: 112px;
    padding: 15px 20px 0 20px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #41464b;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
}

#content.hp article strong
{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 50;
    display: inline-block;
    background: #e2001a;
}

#content.hp article strong a
{
    padding: 0 10px;
    color: white;
    font-size: 13px;
    line-height: 26px;
    font-weight: bold;
    text-transform: uppercase;
    white-space: normal;
}

#content.hp article div:hover
{
    border-bottom: 2px solid #e2001a;
}

#content.hp article div:hover h3 a
{
    color: #e2001a;
    text-decoration: underline;
}

#content.hp article div:hover strong a
{

}

/*****************************************/

#content.hp .box
{
    width: 50%;
    padding: 15px 15px 0 0;
    float: left;
}

#content.hp .box div
{
    padding: 15px 20px;
    background: white;
    border-top: 2px solid #cdd2d7;
}

#content.hp .box h4
{
    padding: 0 0 10px 0;
    color: #e2001a;
    font-size: 20px;
    line-height: 28px;
    text-transform: uppercase;
}

#content.hp .box p
{
    font-size: 14px;
    line-height: 22px;
}

#content.hp .box p a
{
    color: #e2001a;
    text-decoration: underline;
}

#content.hp .box p a:hover
{
    text-decoration: none;
}

/*full width*/
@media screen and (max-width: 990px)
{
    #content.hp
    {
        width: calc(100% + 15px);
        padding-right: 0;
    }
}

/*2 in row*/
@media screen and (max-width: 700px)
{
    #content.hp article
    {
        width: 50%;
    }

    #content.hp .boxes .box
    {
        width: 100%;
    }
}

/*1 in row*/
@media screen and (max-width: 520px)
{
    #content.hp article
    {
        width: 100%;
    }
}

/* #endregion */

/* #region WIDGETS ====================================================================== */

.widget
{
    width: 100%;
    margin: 0 0 30px 0;
    background: white;
}

.widget h3
{
    color: #e2001a;
    font-size: 20px;
    line-height: 28px;
    font-weight: bold;
}

.widget h3 a
{
    color: #e2001a;
}

#bottomWidgets .widget
{
    width: 360px;
    margin: 0 30px 30px 0;
    float: left;
}

#bottomWidgets .widget:last-of-type,
#bottomWidgets .widget:nth-of-type(3n)
{
    margin-right: 0;
}

/* #region TEXT ............................................................ */

.textWidget
{
    padding: 24px 20px;
    border-top: 2px solid #cdd2d7;
}

.textWidget h3
{
    padding: 0 0 10px 0;
}

.textWidget h4
{
    padding: 0 0 10px 0;
    color: #73787d;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
}

.textWidget p
{
    padding: 0 0 10px 0;
    font-size: 14px;
    line-height: 22px;
}

.textWidget strong
{

}

.textWidget a
{
    padding: 0 0 0 14px;
    position: relative;
    display: inline-block;
    color: #73787d;
    text-decoration: none;
    vertical-align: top;
}

.textWidget a:before
{
    content: "\f105";

    height: 14px;
    position: absolute;
    left: 0;
    top: 0;
    color: #e2001a;
    font-size: 17px;
    font-weight: bold;
    font-family: FontAwesome;
}

.textWidget a:hover
{
    text-decoration: underline;
}

.textWidget ul
{
    margin: 0 0 0 16px;
    padding: 0 0 10px 0;
}

.textWidget ul li
{
    line-height: 22px;
}

.textWidget ol
{
    margin: 0 0 0 18px;
    padding: 0 0 10px 0;
}

.textWidget ol li
{
    line-height: 22px;
}

/* #endregion */

/* #region BLACK STUDIO TINYMCE + PHP ...................................... */

.widget_black_studio_tinymce,
.widget_execphp
{
    padding: 24px 20px;
    border-top: 2px solid #cdd2d7;
}

.widget_black_studio_tinymce .textwidget
{

}

.widget_black_studio_tinymce h3,
.widget_execphp h3
{
    padding: 0 0 10px 0;
}

.widget_black_studio_tinymce h4,
.widget_execphp h4
{
    padding: 0 0 10px 0;
    color: #73787d;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
}

.widget_black_studio_tinymce p,
.widget_execphp p
{
    padding: 0 0 10px 0;
    font-size: 14px;
    line-height: 22px;
}

.widget_black_studio_tinymce strong,
.widget_execphp strong
{

}

.widget_black_studio_tinymce a,
.widget_execphp a
{
    padding: 0 0 0 14px;
    position: relative;
    display: inline-block;
    color: #73787d;
    text-decoration: none;
    vertical-align: top;
}

.widget_black_studio_tinymce a:before,
.widget_execphp a:before
{
    content: "\f105";

    height: 14px;
    position: absolute;
    left: 0;
    top: 0;
    color: #e2001a;
    font-size: 17px;
    font-weight: bold;
    font-family: FontAwesome;
}

.widget_black_studio_tinymce a.imgLink,
.widget_execphp a.imgLink
{
    padding: 0;
}

.widget_black_studio_tinymce a.imgLink:before,
.widget_execphp a.imgLink:before
{
    display: none;
}

.widget_black_studio_tinymce a:hover,
.widget_execphp a:hover
{
    text-decoration: underline;
}

.widget_black_studio_tinymce a.imgLink:hover,
.widget_execphp a.imgLink:hover
{
    text-decoration: none;
}

.widget_black_studio_tinymce ul,
.widget_execphp ul
{
    margin: 0 0 0 16px;
    padding: 0 0 10px 0;
}

.widget_black_studio_tinymce ul li,
.widget_execphp ul li
{
    line-height: 22px;
}

.widget_black_studio_tinymce ol,
.widget_execphp ol
{
    margin: 0 0 0 18px;
    padding: 0 0 10px 0;
}

.widget_black_studio_tinymce ol li,
.widget_execphp ol li
{
    line-height: 22px;
}

/* #endregion */

/* #region CALENDAR AGENDA ................................................. */

.agendaWidget
{
    background: none;
}

.agendaWidget .agendaItem
{
    width: 100%;
    height: 60px;
    margin: 0 0 2px 0;
    position: relative;
    display: table;
    background: white;
    table-layout: fixed;
    color: #41464b;
}

.agendaWidget .agendaItem span
{
    width: 60px;
    display: table-cell;
    background: #e2001a;
    color: white;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
    vertical-align: middle;

    -webkit-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
}

.agendaWidget .agendaItem span em
{
    font-style: normal;
    font-weight: bold;
}

.agendaWidget .agendaItem strong
{
    padding: 8px 12px;
    display: table-cell;
    font-size: 14px;
    line-height: 22px;
    text-align: left;
    vertical-align: middle;
}

.agendaWidget .agendaItem strong small
{
    font-size: 14px;
    font-weight: normal;
}

/* #endregion */

/* #region CALENDAR ........................................................ */

.calendarWidget
{
    
}

.agendaWidget h3
{
    padding: 18px 0;
    background: none;
}

.calendarWidget h3
{
    padding: 18px 20px;
    background: white;
}

.calendarWidget .calendar
{
    margin: 0 0 2px 0;
    background: white;
}

/*****************************************/

.zabuto_calendar div.legend
{
    display: none;
}

.zabuto_calendar
{
    padding: 0 0 10px 0;
    background: white;
}

.zabuto_calendar table
{
    width: 100%;
    border-collapse: collapse;
    font-size: 13px;
}

.zabuto_calendar th,
.zabuto_calendar td
{
    text-align: center;
    vertical-align: middle;
}

.zabuto_calendar td div
{
    display: inline-block;
}

.zabuto_calendar tr.calendar-month-header th
{
    height: 50px;
    background: #737980;
    color: white;
    font-size: 18px;
    font-weight: bold;
}

.zabuto_calendar tr.calendar-month-header th span.fa
{
    width: 100%;
    display: inline-block;
    font-size: 25px;
    line-height: 50px;
    cursor: pointer;
}

.zabuto_calendar tr.calendar-month-header th:first-child,
.zabuto_calendar tr.calendar-month-header th:last-child
{
    width: 50px;
}

.zabuto_calendar tr.calendar-month-header th:first-child
{
    border-right: 1px solid white;
    border-right: 1px solid rgba(255,255,255,0.5);
}
.zabuto_calendar tr.calendar-month-header th:last-child
{
    border-left: 1px solid white;
    border-left: 1px solid rgba(255,255,255,0.5);
}

.zabuto_calendar tr.calendar-dow-header th
{
    height: 40px;
    border-top: 1px solid #ebf0f5;
    background: #d7dce1;
    color: #737980;
    font-weight: normal;
}

.zabuto_calendar tr.calendar-dow td
{
    height: 36px;
    color: #73787d;
}

.zabuto_calendar tr:nth-of-type(3) td
{
    height: 46px;
    padding-top: 10px;
}

.zabuto_calendar tr.calendar-dow-header th:first-child,
.zabuto_calendar tr.calendar-dow td:first-child
{
    padding-left: 10px;
}

.zabuto_calendar tr.calendar-dow-header th:last-child,
.zabuto_calendar tr.calendar-dow td:last-child
{
    padding-right: 10px;
}

/*****************************************/

.zabuto_calendar td.event div,
.zabuto_calendar td.event-styled div,
.zabuto_calendar .badge-today
{
    width: 24px;
    height: 24px;
    display: inline-block;
    line-height: 24px;
    text-align: center;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.zabuto_calendar td.event div,
.zabuto_calendar td.event-styled div
{
    background: #e2001a;
    color: white;
    font-weight: bold;
}

/*color by site*/
.zabuto_calendar td.event-styled div.orange
{
    background: #fe9601;
}

.zabuto_calendar .badge-today
{
    border: 2px solid #e2001a;
    line-height: 20px;
}

/* #endregion */

/* #region BANNER .......................................................... */

.bannerWidget
{

}

.bannerWidget a
{
    display: block;
}

.bannerWidget img
{
    width: 100%;
    height: auto;
    display: block;
}

/* #endregion */

/* #region MENU ............................................................ */

.menuWidget
{
    background: none;
}

.menuWidget h3
{
    padding: 0 0 15px 0;
}

.menuWidget ul
{
    list-style: none;
}

.menuWidget > ul
{

}

.menuWidget ul li
{
    margin: 0 0 1px 0;
    background: white;
    background: rgba(255,255,255,0.75);
}

.menuWidget ul li a
{
    padding: 16px 20px 16px 36px;
    position: relative;
    display: block;
    color: #41464b;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
}

.menuWidget ul li a:hover,
.menuWidget ul li.current-menu-item a
{
    background: #e2001a;
    color: white;

    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
}

.menuWidget ul ul a
{
    padding-left: 56px;
}

.menuWidget a:before
{
    content: "\f105";
    position: absolute;
    left: 17px;
    top: 16px;
    color: #e2001a;
    font-size: 17px;
    font-weight: bold;
    font-family: FontAwesome;
}

.menuWidget ul ul a:before
{
    left: 37px;
}

.menuWidget ul li a:hover:before,
.menuWidget ul li.current-menu-item a:before
{
    color: #41464b;
}

/* #endregion */

/* #region WP MENU ......................................................... */

.widget_nav_menu
{
    background: none;
}

.widget_nav_menu h3
{
    padding: 0 0 15px 0;
}

.widget_nav_menu ul
{
    list-style: none;
}

.widget_nav_menu > ul
{

}

.widget_nav_menu ul li
{
    margin: 0 0 1px 0;
    background: white;
    background: rgba(255,255,255,0.75);
}

.widget_nav_menu ul li a
{
    padding: 16px 20px 16px 36px;
    position: relative;
    display: block;
    color: #41464b;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
}

.widget_nav_menu ul li a:hover,
.widget_nav_menu ul > li.current-menu-item > a
{
    background: #e2001a;
    color: white;

    -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);
}

.widget_nav_menu ul ul a
{
    padding-left: 56px;
}

.widget_nav_menu a:before
{
    content: "\f105";
    position: absolute;
    left: 17px;
    top: 16px;
    color: #e2001a;
    font-size: 17px;
    font-weight: bold;
    font-family: FontAwesome;
}

.widget_nav_menu ul ul a:before
{
    left: 37px;
}

.widget_nav_menu ul li a:hover:before,
.widget_nav_menu ul li.current-menu-item a:before
{
    color: #41464b;
}

/* #endregion */
/* #endregion */

/* #region ACTIONS ====================================================================== */

#content.actions
{

}

#content.actions .actionsDaysSwitch
{
    padding: 0 0 20px 0;
    margin: -10px 0 0 0;
}

#content.actions .actionsDaysSwitch a
{
    color: #e2001a;
    text-decoration: none;
}

#content.actions .actionsDaysSwitch a:hover
{
    text-decoration: underline;
}

/*****************************************/

#content.actions article
{
    max-width: 820px;
    margin: 0 0 30px 0;
    position: relative;
}

/*****************************************/

#content.actions article .img
{
    width: 35%;
    width: calc(360px);
    height: 180px;
    padding: 0 0 0 97px;
    position: relative;
    float: left;
}

#content.actions article.noimg .img
{
    width: 15%;
    width: calc(97px);
}

#content.actions article .img .time
{
    width: 97px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: table;
    background: white;
}

#content.actions article .img .time div.cell
{
    display: table-row;
}

#content.actions article .img .time div.cell div
{
    display: inline-block;
}

#content.actions article .img .time time,
#content.actions article .img .time span
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

#content.actions article .img .time time
{
    height: 97px;
    padding: 10px 0 0 0;
    background: #e2001a;
    color: white;
    font-size: 13px;
    line-height: 20px;
    font-weight: bold;

    -webkit-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
}

#content.actions article .img .time time strong
{
    font-size: 40px;
    font-weight: bold;
}

#content.actions article .img .time span
{
    color: #e2001a;
    font-size: 13px;
    line-height: 18px;
}

#content.actions article .img .time span strong
{

}

#content.actions article .img .time small
{
    padding: 8px 25px 15px 25px;
    display: inline-block;
    font-size: 14px;
}

#content.actions article .img img
{
    width: 100%;
    height: auto;
    display: block;
}

/*****************************************/

#content.actions article .text
{
    width: 65%;
    width: calc(100% - 360px);
    padding: 0 0 0 30px;
    float: left;
}

#content.actions article.noimg .text
{
    width: 85%;
    width: calc(100% - 97px);
}

#content.actions article .text h2
{
    font-size: 18px;
    line-height: 28px;
    font-weight: bold;
}

#content.actions article .text p
{
    padding: 0 0 13px 0;
    line-height: 24px;
}

#content.actions article .text .place
{
    padding: 0 0 16px 0;
    color: #73787d;
    font-weight: bold;
}

#content.actions article .text .place a
{
    color: #73787d;
    text-decoration: underline;
}

#content.actions article .text .place a:hover
{
    text-decoration: none;
}

#content.actions article .text a.more
{
    padding: 0 0 0 12px;
    position: relative;
    display: inline-block;
    color: #73787d;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

#content.actions article .text a.more:before
{
    content: "\f105";

    height: 14px;
    position: absolute;
    left: 0;
    top: 0;
    color: #e2001a;
    font-size: 17px;
    font-weight: bold;
    font-family: FontAwesome;
}

#content.actions article .text a.more:hover
{
    text-decoration: underline;
}

@media screen and (max-width: 990px)
{
    #content.actions article
    {
        max-width: initial;
    }
}

@media screen and (max-width: 700px)
{
    #content.actions article .text,
    #content.actions article.noimg .text
    {
        width: 100%;
        padding: 20px 0 0 0;
    }

    #content.actions article .img,
    #content.actions article.noimg .img
    {
        width: 100%;
        height: auto;
        padding: 0;
    }

    #content.actions article .img .time
    {
        width: 100%;
        height: auto;
        position: static;
        display: block;
    }

    #content.actions article .img .time div.cell
    {
        width: 50%;
        height: 97px;
        display: table;
        float: left;
        background: white;
    }

    #content.actions article .img .time div.cell.full
    {
        width: 100%;
    }

    #content.actions article .img .time div.cell.full div
    {
        vertical-align: middle;
    }

    #content.actions article .img .time div.cell.full br.br2hide
    {
        display: none;
    }
}

/* #endregion */

/* #region ACTION ======================================================================= */

#content.action
{
    
}

/*****************************************/

#content.action .categories
{
    padding: 0 0 15px 0;
}

#content.action .categories strong
{

}

#content.action .categories a
{
    color: #e2001a;
}

#content.action .categories a:hover
{
    text-decoration: underline;
}

/*****************************************/

#content.action .info
{
    width: 100%;
    height: 97px;
    display: table;
}

#content.action .info time,
#content.action .info .place,
#content.action .info .share
{
    display: table-cell;
    text-align: left;
    vertical-align: middle;
}

#content.action .info time
{
    width: 97px;
    padding: 18px 0 10px 0;
    background: #e2001a;
    color: white;
    font-size: 13px;
    line-height: 20px;
    font-weight: bold;
    text-align: center;

    -webkit-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
}

#content.action .info time small
{
    display: block;
    font-size: 14px;
    padding: 10px 0 15px 0;
}

#content.action .info time strong
{
    font-size: 40px;
    font-weight: bold;
}

#content.action .info .place
{
    padding: 0 20px 0 30px;
    background: white;
    color: #e2001a;
    font-size: 16px;
    line-height: 26px;
}

#content.action .info .place span
{
    color: #41464b;
    font-weight: bold;
}

#content.action .info .place span a
{
    color: #41464b;
    text-decoration: underline;
}

#content.action .info .place span a:hover
{
    text-decoration: none;
}

#content.action .info .share
{
    width: 230px;
    color: #73787d;
    line-height: 24px;
    text-align: right;
}

#content.action .info .share em
{
    width: 23px;
    height: 13px;
    margin: 0 10px 0 0;
    position: relative;
    top: -2px;
    display: inline-block;
    background: url(images/share-arrow.png) no-repeat 0 0;
    vertical-align: middle;
}

#content.action .info .share a
{
    font-weight: bold;
}

#content.action .info .share a.facebook
{
    color: #3b5998;
}

#content.action .info .share a.twitter
{
    color: #55acee;
}

#content.action .info .share a:hover
{
    text-decoration: underline;
}

#content.action .info .clear
{
    display: none;
}

/*****************************************/

#content.action img.mainImage
{
    width: 100%;
    height: auto;
    display: block;
}

/*****************************************/

#content.action .content
{
    width: 615px;
    padding: 30px 30px 0 0;
    float: left;
}

#content.action .content h2,
#content.action .content h3,
#content.action .content a
{
    color: #e2001a;
}

#content.action .content h2
{
    font-size: 30px;
    line-height: 50px;
    font-weight: bold;
}

#content.action .content h3
{
    font-size: 20px;
    line-height: 50px;
    font-weight: bold;
}

#content.action .content a
{
    text-decoration: underline;
}

#content.action .content a:hover
{
    text-decoration: none;
}

#content.action .content p,
#content.action .content ul,
#content.action .content ol
{
    padding: 0 0 20px 0;
    line-height: 28px;
}

/*****************************************/

#content.action .details
{
    width: 233px;
    padding: 30px 0 0 0;
    float: left;
}

#content.action .details .organizer
{
    padding: 20px 30px;
    background: #e2001a;
    color: white;
    line-height: 27px;

    -webkit-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:    inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         inset 0px 2px 0px 0px rgba(0, 0, 0, 0.2);
}

#content.action .details .organizer h3
{
    padding: 0 0 16px 0;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
}

#content.action .details .organizer strong
{
    font-size: 16px;
}

#content.action .details .organizer span,
#content.action .details .organizer a
{
    padding: 0 0 0 28px;
    display: inline-block;
}

#content.action .details .organizer a
{
    color: white;
    text-decoration: underline;
}

#content.action .details .organizer a:hover
{
    text-decoration: none;
}

#content.action .details .organizer span.phone
{
    background: url(images/phone.png) no-repeat 0 center;
}

#content.action .details .organizer a.email
{
    background: url(images/email.png) no-repeat 0 center;
}

#content.action .details .author
{
    padding: 20px 0 0 0;
    color: #73787d;
    font-size: 13px;
    line-height: 24px;
}

#content.action .details .author strong
{
    padding: 0 0 0 18px;
    margin: 0 0 0 6px;
    display: inline-block;
    background: url(images/author.png) no-repeat 0 center;
}

/*****************************************/

#content.action .navigation
{
    padding: 50px 0;
    text-align: center;
}

#content.action .navigation a
{
    width: 44px;
    height: 44px;
    margin: 0 10px;
    display: inline-block;
    background: #e2001a;
    color: white;
    font-size: 27px;
    line-height: 41px;
    vertical-align: top;
    text-align: center;

    opacity: 0.6;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#content.action .navigation a.prev
{

}

#content.action .navigation a.next
{

}

#content.action .navigation a:hover
{
    opacity: 1;
}

/*****************************************/

#content.action .banners
{
    padding: 20px 0 0 0;
    margin: 20px 0 0 0;
    border-top: 1px solid white;
    text-align: center;
}

#content.action .banners a,
#content.action .banners span
{
    width: 260px;
    margin: 30px 30px 0 0;
    display: block;
    float: left;
}

#content.action .banners a:last-of-type
{
    margin-right: 0;
}

#content.action .banners a img,
#content.action .banners span img
{
    max-width: 100%;
    height: auto;
    display: block;
}

@media screen and (max-width: 1170px)
{
    #content.action .content
    {
        width: 60%;
    }

    #content.action .details
    {
        width: 40%;
    }

    #content.action .banners a,
    #content.action .banners a:last-of-type,
    #content.action .banners span
    {
        margin-left: 15px;
        margin-right: 15px;
        float: none;
        display: inline-block;
    }
}

@media screen and (max-width: 920px)
{
    #content.action .content
    {
        width: 100%;
        padding-right: 0;
    }

    #content.action .details
    {
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 740px)
{
    #content.action .info
    {
        height: auto;
        display: block;
    }

    #content.action .info time, 
    #content.action .info .place, 
    #content.action .info .share
    {
        display: block;
        float: left;
    }

    #content.action .info time,
    #content.action .info .place
    {
        height: 97px;
        padding-top: 20px;
    }
    #content.action .info time
    {
        width: 15%;
    }
    #content.action .info .place
    {
        width: 85%;
    }

    #content.action .info .share
    {
        width: 100%;
        padding: 20px;
        text-align: center;
    }
    #content.action .info .share br
    {
        display: none;
    }

    #content.action .info .clear
    {
        display: block;
    }
}

/*@media screen and (max-width: 600px)*/
@media screen and (max-width: 740px)
{
    #content.action .info time,
    #content.action .info .place
    {
        width: 100%;
        height: auto;
        padding: 20px;
        text-align: center;
    }
}

/* #endregion */

/* #region ARTICLES ===================================================================== */

#content.articles
{
    
}

/*****************************************/

#content.articles .categoryDescription a
{
    text-decoration: underline;
}

#content.articles .categoryDescription a:hover
{
    text-decoration: none;
}

/*****************************************/

#content.articles article
{
    margin: 0 0 30px 0;
}

#content.articles article .img
{
    width: 25%;
    width: calc(264px);
    float: left;
    display: block;
}

#content.articles article .img img
{
    width: 100%;
    display: block;
}

#content.articles article .text
{
    width: 75%;
    width: calc(100% - 264px);
    padding: 4px 0 0 30px;
    float: left;
    line-height: 24px;
}

#content.articles article.full .text
{
    width: 100%;
    padding: 0;
}

#content.articles article .text time
{
    color: #73787d;
    font-size: 13px;
}

#content.articles article .text h2
{
    padding: 4px 0 8px 0;
    font-size: 18px;
    font-weight: bold;
}

#content.articles article .text h2 a
{
    color: #41464b;
    text-decoration: none;
}

#content.articles article .text h2 a:hover
{
    color: #e2001a;
    text-decoration: underline;
}

#content.articles article .text p
{
    padding: 0 0 12px 0;
}

#content.articles article .text a.more
{
    padding: 0 0 0 12px;
    position: relative;
    display: inline-block;
    color: #73787d;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

#content.articles article .text a.more:before
{
    content: "\f105";

    height: 14px;
    position: absolute;
    left: 0;
    top: 0;
    color: #e2001a;
    font-size: 17px;
    font-weight: bold;
    font-family: FontAwesome;
}

#content.articles article .text a.more:hover
{
    text-decoration: underline;
}

/*****************************************/

#content.articles article.large
{
    width: 100%;
    height: 360px;
    display: table;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#content.articles article.large h2
{
    padding: 0 85px 20px 30px;
    position: relative;
    display: table-cell;
    background: url(images/slider-overlay.png) repeat-x 0 bottom;
    color: white;
    font-size: 22px;
    line-height: 36px;
    font-weight: 600;
    vertical-align: bottom;
    text-align: left;
}

#content.articles article.large a
{
    width: 100%;
    height: 360px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 50;
    display: block;
}

#content.articles article.large a span
{
    padding: 0 0 0 15px;
    position: absolute;
    right: 20px;
    bottom: 27px;
    display: inline-block;
    color: white;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

#content.articles article.large a span:before
{
    content: "\f105";

    height: 14px;
    position: absolute;
    left: 0;
    top: 0;
    color: #e2001a;
    font-size: 17px;
    font-weight: bold;
    font-family: FontAwesome;
}

#content.articles article.large a:hover
{

}

#content.articles article.large a:hover span
{

}

@media screen and (max-width: 630px)
{
    #content.articles article .img,
    #content.articles article .text
    {
        width: 100%;
    }

    #content.articles article .text
    {
        padding: 20px 0 0 0;
    }
}

@media screen and (max-width: 900px)
{
    #content.articles article.large h2
    {
        font-size: 18px;
        line-height: 25px;
    }
}

@media screen and (max-width: 320px)
{
    #content.articles article.large h2
    {
        font-size: 15px;
        line-height: 20px;
    }
}

/* #endregion */

/* #region ARTICLE / TEXT PAGE ========================================================== */

#content.article
{
    
}

/*****************************************/

#content.article .categories
{
    margin: -30px 0 30px 0;
    padding: 30px 0 15px 0;
}

#content.article .categories strong
{

}

#content.article .categories a
{
    color: #e2001a;
}

#content.article .categories a:hover
{
    text-decoration: underline;
}

/*****************************************/

#content.article .info
{
    margin: -30px 0 0 0;
    padding: 0 0 16px 0;
    color: #73787d;
    font-size: 13px;
    line-height: 18px;
}

#content.article .info time,
#content.article .info strong,
#content.article .info span
{
    margin: 0 15px 0 0;
    display: inline-block;
}

#content.article .info time
{
    
}

/*author*/
#content.article .info strong
{
    padding: 0 0 0 18px;
    background: url(images/author.png) no-repeat 0 center;
}

#content.article .info strong a
{
    color: #e2001a;
}

#content.article .info strong a:hover
{
    text-decoration: underline;
}

/*share*/
#content.article .info span
{
    
}

#content.article .info span em
{
    width: 23px;
    height: 13px;
    margin: 0 10px 0 0;
    position: relative;
    top: -2px;
    display: inline-block;
    background: url(images/share-arrow.png) no-repeat 0 0;
    vertical-align: middle;
}

#content.article .info span a
{
    font-weight: bold;
}

#content.article .info span a.facebook
{
    color: #3b5998;
}

#content.article .info span a.twitter
{
    color: #55acee;
}

#content.article .info span a:hover
{
    text-decoration: underline;
}

/*****************************************/

#content.article .intro
{
    
}

#content.article .intro p
{
    padding: 0 0 20px 0;
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
}

/*****************************************/

#content.article .mainImage
{
    width: 100%;
    height: auto;
    margin: 0 0 20px 0;
}

/*****************************************/

#content.article .content h2,
#content.article .content h3,
#content.article .content a,
#content.article .content ul li:before,
#content.article .content ol li:before
{
    color: #e2001a;
}

#content.article .content h2,
#content.article .content h3,
#content.article .content h4,
#content.article .content h5
{
    padding-bottom: 10px;
}

#content.article .content h2
{
    font-size: 30px;
    line-height: 38px;
}

#content.article .content h3
{
    font-size: 20px;
    line-height: 28px;
}

#content.article .content h4
{
    font-size: 18px;
    line-height: 28px;
}

#content.article .content h5
{
    font-size: 14px;
    line-height: 28px;
}

#content.article .content p,
#content.article .content ul,
#content.article .content ol,
#content.article .content table
{
    margin: 0 0 20px 0;
}

#content.article .content p
{
    line-height: 28px;
}

#content.article .content iframe
{
    max-width: 100%;
}

#content.article .content img
{
    max-width: 100%;
    height: auto;
}

#content.article .content a
{
    text-decoration: underline;
}

#content.article .content a:hover
{
    text-decoration: none;
}

#content.article .content ul
{
    list-style: none;
    color: #73787d;
    line-height: 24px;
    font-weight: bold;
}

#content.article .content ul li
{
    padding: 0 0 10px 40px;
    position: relative;
    display: block;
}

#content.article .content ul li:before
{
    content: "•";

    position: absolute;
    left: 19px;
    top: -1px;
    font-size: 22px;
    font-weight: normal;
}

#content.article .content ol
{
    list-style: none;
    color: #73787d;
    line-height: 24px;
    font-weight: bold;

    counter-reset: item;
}

#content.article .content ol li
{
    padding: 0 0 10px 40px;
    position: relative;
    display: block;

    counter-increment: item;
}

#content.article .content ol li:before
{
    content: counter(item) ".";
    
    position: absolute;
    left: 19px;
    top: 0;
}

#content.article .content table
{
    width: 100%;
    border-collapse: collapse;
}

#content.article .content table th
{
    font-weight: bold;
}

#content.article .content table td,
#content.article .content table th
{
    padding: 10px 15px;
    border-top: 1px solid #cdd2d7;
    text-align: left;
}

#content.article .content table tr:nth-of-type(2n+1) td
{
    background: #e1e6eb;
}

#content.article .content table tr:last-of-type td
{
    border-bottom: 1px solid #cdd2d7;
}

/*****************************************/

#content.article .gallery
{
    padding: 30px 0 0 0;
}

#content.article .gallery a
{
    width: 33.33%;
    height: auto;
    padding: 0 16px 16px 0;
    position: relative;
    display: block;
    float: left;
    text-align: center;
}

#content.article .gallery a span
{
    width: 70px;
    height: 70px;
    margin: -43px 0 0 -43px;
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    background: url(images/gallery-plus.png) no-repeat center center;
    background-color: #e2001a;
    background-color: rgba(226,0,26,0.85);

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

    opacity: 0;

    -webkit-transition: opacity 0.3s ease-in;
    -moz-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    -ms-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
}

#content.article .gallery a:hover span
{
    opacity: 1;
}

#content.article .gallery a img
{
    width: 100%;
    height: auto;
    display: block;
}

@media screen and (max-width: 700px)
{
    #content.article .gallery a
    {
        width: 50%;
    }
}

@media screen and (max-width: 450px)
{
    #content.article .gallery a
    {
        width: 100%;
        padding-right: 0;
    }
}

/* #endregion */

/* #region PAGINATION =================================================================== */

#pagination
{
    padding: 15px 0 0 0;
    border-top: 1px solid white;
    text-align: center;
}

/*****************************************/

#pagination div
{
    display: inline-block;
}

#pagination ul,
#pagination ul li
{
    list-style: none;
    display: inline-block;
}

#pagination a,
#pagination span
{
    min-width: 34px;
    height: 34px;
    padding: 0 5px;
    margin: 15px 0 0 0;
    display: inline-block;
    color: #73787d;
    line-height: 34px;
    text-align: center;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#pagination a
{
    border: 1px solid #cdd2d7;
}

#pagination a:hover
{
    color: #e2001a;
}

#pagination span.current
{
    background: white;
    color: #e2001a;
    cursor: default;
}

#pagination span.dots
{
    min-width: initial;
}

#pagination a.prev,
#pagination a.next
{
    min-width: 125px;
    padding: 0 15px;
    position: relative;
    background: #e2001a;
    border: none;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}

#pagination a.prev em,
#pagination a.next em
{
    width: 15px;
    display: inline-block;
    color: #41464b;
    font-size: 16px;
    font-weight: bold;
}

#pagination a.prev
{
    float: left;
}

#pagination a.prev em
{
    text-align: left;
}

#pagination a.next
{
    float: right;
}

#pagination a.next em
{
    text-align: right;
}

#pagination a.prev:hover,
#pagination a.next:hover
{
    
}

#pagination a.prev:hover em,
#pagination a.next:hover em
{
    color: white;
}

#pagination a.prev.disabled,
#pagination a.next.disabled,
#pagination a.prev.disabled:hover,
#pagination a.next.disabled:hover
{
    cursor: default;
    opacity: 0.1;
}

#pagination a.prev.disabled em,
#pagination a.next.disabled em
{
    color: white;
}

@media screen and (max-width: 560px)
{
    #pagination a.prev,
    #pagination a.next
    {
        margin-left: 10px;
        margin-right: 10px;
        float: none;
    }
}

/* #endregion */

/* #region REGISTRATION ================================================================= */

#wpmem_reg
{

}

#wpmem_reg legend
{
    display: none;
}

#wpmem_reg fieldset, #wpmem_login fieldset
{
    margin: 0;
}

#wpmem_reg .req-text
{
    font-size: 12px;
    font-style: italic;
}

#wpmem_reg #captcha_code
{
    width: 120px;
    clear: both;
}

#wpmem_reg .div_text img
{
    vertical-align: middle;
}

/* #endregion */

/* #region LOGIN ======================================================================== */

#wpmem_login
{
    max-width: 600px;
}

#wpmem_login legend
{
    display: none;
}

#wpmem_reg input[type=submit],
#wpmem_login input[type=submit]
{
    min-width: 125px;
    height: 34px;
    padding: 0 15px;
    margin: 0 0 0 30px;
    display: inline-block;
    background: #e2001a;
    color: white;
    line-height: 34px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#wpmem_login .link-text
{
    display: none;
}

/* #endregion */

/* #region SCHEDULE ===================================================================== */

.schedule
{
    width: 100%;
    border-top: 1px solid black;
    border-left: 1px solid black;
    font-size: 12px;
    line-height: 20px;
}

.schedule .head,
.schedule .day
{
    width: 100%;
    clear: both;
    border-bottom: 1px solid black;
}

.schedule .head
{
    background: #d7dce1;
    color: #737980;
}

.schedule .day
{
    background: white;
}

.schedule .day.even
{
    background: #ededed;
}

.schedule .part
{
    min-height: 26px;
    padding: 3px 0;
    float: left;
    position: relative;
    border-right: 1px solid black;/*rgba(255, 255, 255, 0.5)*/
    text-align: center;
}
.schedule .day .part
{
    min-height: 46px;
}

.schedule .event
{
    min-height: 25px;
    padding: 2px 5px;
    position: absolute;
    z-index: 100;
    overflow: hidden;
    background: #737980;
    color: white;
    text-align: left;
    white-space: nowrap;
    cursor: default;
}

/*****************************************/

.schNav
{
    padding: 0 0 20px 0;
    margin: 30px 0 0 0;
}

.schNav .left
{
    width: 50%;
    float: left;
    text-align: left;
}

.schNav .right
{
    width: 50%;
    float: right;
    text-align: right;
}

/*****************************************/

.sAgenda
{
    display: none;
}

.sAgenda h3
{
    width: 100%;
    padding: 10px 15px;
    background: #737980;
    color: white;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
}

.sAgenda .day
{
    padding: 10px 15px 10px 15px;
    margin: 0 0 20px 0;
    background: white;
}

.sAgenda .day .event
{
    padding: 0 0 5px 0;
}

@media screen and (max-width: 730px)
{
    .sAgenda
    {
        display: block;
    }

    .schedule
    {
        display: none;
    }
}

/* #endregion */

/* #region SPECIAL MESSAGE FOR MAIN HP ================================================== */

#specialMessageFancybox
{
    padding: 30px;
}

#specialMessageFancybox h2,
#specialMessageFancybox h3,
#specialMessageFancybox a,
#specialMessageFancybox ul li:before,
#specialMessageFancybox ol li:before
{
    color: #e2001a;
}

#specialMessageFancybox h2,
#specialMessageFancybox h3,
#specialMessageFancybox h4,
#specialMessageFancybox h5
{
    padding-bottom: 10px;
}

#specialMessageFancybox h2
{
    padding-bottom: 20px;
    font-size: 30px;
    line-height: 38px;
}

#specialMessageFancybox h3
{
    font-size: 20px;
    line-height: 28px;
}

#specialMessageFancybox h4
{
    font-size: 18px;
    line-height: 28px;
}

#specialMessageFancybox h5
{
    font-size: 14px;
    line-height: 28px;
}

#specialMessageFancybox p,
#specialMessageFancybox ul,
#specialMessageFancybox ol,
#specialMessageFancybox table
{
    margin: 0 0 20px 0;
}

#specialMessageFancybox p
{
    line-height: 28px;
}

#specialMessageFancybox iframe
{
    max-width: 100%;
}

#specialMessageFancybox img
{
    max-width: 100%;
    height: auto;
}

#specialMessageFancybox a
{
    text-decoration: underline;
}

#specialMessageFancybox a:hover
{
    text-decoration: none;
}

#specialMessageFancybox ul
{
    list-style: none;
    color: #73787d;
    line-height: 24px;
    font-weight: bold;
}

#specialMessageFancybox ul li
{
    padding: 0 0 10px 40px;
    position: relative;
    display: block;
}

#specialMessageFancybox ul li:before
{
    content: "•";

    position: absolute;
    left: 19px;
    top: -1px;
    font-size: 22px;
    font-weight: normal;
}

#specialMessageFancybox ol
{
    list-style: none;
    color: #73787d;
    line-height: 24px;
    font-weight: bold;

    counter-reset: item;
}

#specialMessageFancybox ol li
{
    padding: 0 0 10px 40px;
    position: relative;
    display: block;

    counter-increment: item;
}

#specialMessageFancybox ol li:before
{
    content: counter(item) ".";
    
    position: absolute;
    left: 19px;
    top: 0;
}

/* #endregion */